<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man: Start Here Sampler 2019</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Spider-Man-Start-Here-Sampler/digital-comic/779182</Web>
  <Summary>Looking for where to jump in reading Spider-Man?  SPIDER-MAN: START HERE has you covered!  Plus, check out the latest previews of ABSOLUTE CARNAGE #1, SYMBIOTE SPIDER-MAN, SPIDER-MAN: CITY AT WAR, and much more!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB779182], [RELDATE:2019-06-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
